Home | All Classes | Grouped Classes | Index | Search

# CL_SoundBuffer_Session::set_position_relative

Sets the relative position of the session.

    	bool set_position_relative(
    		float new_pos);

Parameters:

new_pos
  New relative position.

Return value:

Returns true if operation completed succesfully.

Detailed description:

Value must be between 0 and 1, where 0 sets the session to the beginning, and 1 sets it to the end of the sound buffer.

See also:

CL_SoundBuffer_Session

Questions or comments, write to the ClanLib mailing list.